<?php
///////////////////////////////////////////////////////////////////////////////////////
// PHPizabi 0.848b C1 [ALICIA]                               http://www.phpizabi.net //
///////////////////////////////////////////////////////////////////////////////////////
// Please read the license.txt file before using / modifying this software           //
// Original author:         Claude Desjardins, R - feedback@realitymedias.com        //
// Last modification date:  August 5th 2006                                          //
// Version:                 PHPizabi 0.848b C1                                       //
//                                                                                   //
// (C) 2005, 2006 Real!ty Medias / PHPizabi - All rights reserved                    //
///////////////////////////////////////////////////////////////////////////////////////

	$image = imagecreatetruecolor(50, 20); 

	for ($i=0; $i < rand(20,40); $i++) {

		$x = rand(0, 50);
		$y = rand(0, 20);
		
		imageline($image, $x, $y, $x+rand(0,3), $y+rand(0,3), imagecolorallocate($image, rand(0,255),rand(0,255),rand(0,255)));
	}

	imagestring($image, 5, 3, 3, $_GET["T"], imagecolorallocate($image, 254,254,254));
	imagestring($image, 5, 4, 4, $_GET["T"], imagecolorallocate($image, 10,10,10));
	
	imagecolortransparent($image, imagecolorallocate($image, 255, 0, 0));
	imageinterlace($image);
	
	header("Content-type: image/gif");
	imagegif($image);
	imagedestroy($image);
	
?>